<Tag.e7ba7f0e-5a07-4266-bbaa-0fda2fd7a33a __id="e7ba7f0e-5a07-4266-bbaa-0fda2fd7a33a" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="JumpPointOpening">
  <children />
</Tag.e7ba7f0e-5a07-4266-bbaa-0fda2fd7a33a>